data_criacao: "02.02.2025 - 13:11"
título: "Teste de conceito"
resumo: |
  
conversa: |
  usuário:
    Vamos testar?

  assistente:
    

  assistente:
    Claro! O que exatamente você quer testar? Quer verificar algum conceito do **Projeto Cognis**, avaliar um dos métodos como **STA, MRI ou MCI**, rodar um experimento financeiro relacionado ao fundo de Sally, ou algo totalmente diferente? Me diz o que tem em mente.